<div class="container p-0">
    <div class="row">
      <div class="col-12 col-sm-6 col-md-4">
        <div (click)="navigateToRoute()" class="cursor-pointer">
            <div
              class="my-containter containter-250 product-shadow-box bg-white rounded account-card__container d-flex flex-column justify-content-center">
              <div class="part part-70  d-flex flex-column justify-content-center align-items-center part-first p-3 mt-2">
                <div class="d-flex justify-content-center align-items-center">
  
                  <h3 class="mb-0">
                    <i class="icon-nlb-ico-salary light-green-circle-background"></i>
                  </h3>
  
                  <bb-header-ui headingType="h4" heading="Onboarding&nbsp;&nbsp;" headingClasses="mb-0" class="pl-3">Onboarding
                  </bb-header-ui>
                </div>
              </div>
  
              <div class="part d-flex part-30 flex-column justify-content-center align-items-center py-3 part-second">
                <span class="balance-label">
                  Start the process
                </span>
              </div>
            </div>
        </div>
      </div>
    </div>
  </div>
  